.table {
  margin: 100px auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  border-collapse: separate;
  width: 100%;
}
.table td,
.table thead tr {
  border: 1px solid #ddd;
  padding: 8px;
}
.table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.table thead tr {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: black;
  color: white;
}
